io.undertow.websockets.core

## Interface WebSocketFrame

All Superinterfaces:
  FrameHeaderData, WebSocketChannel.PartialFrame

    public interface WebSocketFrame
    extends WebSocketChannel.PartialFrame

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isFinalFragment()`

### Methods inherited from interface io.undertow.websockets.core.WebSocketChannel.PartialFrame

`getChannel, handle, isDone`

### Methods inherited from interface io.undertow.server.protocol.framed.FrameHeaderData

`getExistingChannel, getFrameLength`

### Method Detail

#### isFinalFragment

    boolean isFinalFragment()